/****** Object:  Table [dbo].[PersonelTerminalLogin]    Script Date: 28-02-2023 11:07:25 ******/
IF EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[PersonelTerminalLogin]') AND type in (N'U'))
BEGIN
DROP TABLE [dbo].[PersonelTerminalLogin]
END
GO
IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects WITH (NOLOCK) 
    INNER JOIN SysColumns WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    AND SysColumns.Name = 'LastLogin'
    WHERE SysObjects.Name = 'PersonelDepartmentsXtab'
)
BEGIN
  ALTER TABLE PersonelDepartmentsXtab ADD [LastLogin] DATETIME NULL 
END
GO
